﻿ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}

#innerpage .headingarea .container{width:80%; margin-left:308px;}

.allAwards-window .container{margin: 5% auto 0 auto;display:inline-block;width: 100%;box-sizing: border-box;}

#innerpage .projectsdetails .container{max-width:1000px; width:100%; margin:0px auto;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


.entry-media {
	margin:0;
	}


.masonry-container .entry-media {
	margin:0;
	}


.featpages .entry-media {
	width:45%;
	margin:0;
	padding:0 0 10px 20px;
	float:right;
	}


.blog-container .entry-media .thumb-caption,
.masonry-container .entry-media .thumb-caption {
	display:none;
	}

.comment-metadata,.wp-caption,.wp-caption-text,.entry-caption,.gallery-caption,.entry-media .thumb-caption,.sitemap-entry-meta,.entry-meta { font-family:Arial,Helvetica,sans-serif;font-size:18px;text-transform:none; }

.thumbs-left .entry-media,
.thumbs-right .entry-media {
width:50%;
}
.pi-text-center{text-align:center}
.pi-icon-box-vertical.pi-text-center .pi-icon-box-icon{margin-right:auto;margin-left:auto}
.pi-text-center h1.pi-has-short-border:after,.pi-text-center .h1.pi-has-short-border:after,.pi-text-center h2.pi-has-short-border:after,.pi-text-center .h2.pi-has-short-border:after,.pi-text-center h3.pi-has-short-border:after,.pi-text-center .h3.pi-has-short-border:after,.pi-text-center h4.pi-has-short-border:after,.pi-text-center .h4.pi-has-short-border:after,.pi-text-center h5.pi-has-short-border:after,.pi-text-center .h5.pi-has-short-border:after,.pi-text-center h6.pi-has-short-border:after,.pi-text-center .h6.pi-has-short-border:after{left:50%;margin:0 0 0 -25px}


.img_top {
    height: 70px;
    width: 93px;
    float: left;
}

.cont_menu ul{
}

.cont_menu ul:after{
    display:block;
    clear:both;
    content:"";
}

.cont_menu ul li{
    width: 25%;
    float: left;
    text-align: center;
    position:relative;
    line-height: 32px;
}

.cont_menu ul li:after{
    content:"";
    display:block;
    width:1px;
    height:6px;
    background:#e1e1e1;
    position:absolute;
    top: 14px;
    right: 0px;
}

.cont_menu ul li:last-child:after{display:none;}

.cont_menu .row2{
    background: #f1f1f1;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

			.tool_box {
			background-color: #f0f0f0;
			padding: 20px 10px 15px 5px;
			
			height: 100px; 
			
			}
.ascend[data-header-search=false] #header-outer[data-full-width=true][data-cart=false][data-format=centered-menu] header#top nav ul #social-in-menu{margin-right:13px}
#footer-outer #social li{margin-right:10px;margin-left:0!important}
body:not(.material) #header-secondary-outer ul#social{padding:10px 0}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.banner{
	width:435px;
	position:absolute;
	top:0px;
	letter-spacing:-2px;
	color:#fff;
	right:0px;
	z-index:15;
}

.chevrolet-row1{margin:5px 0 5px 0;padding:0px;width:105px;height:auto;float:left;background:#F3F3F3;border-right:solid 1px #000000;}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}


.menu-mob__body { position: absolute; height: 100%; width: 100%; top: 0; left: 0; padding-top: 81px; padding-right: 19px; padding-bottom: 70px; }

  .menu-mob__body.no-special { padding-bottom: 0; }


html.special.black-bg .menu-mob__body { background-color: #000; }


html.special.blue-bg .menu-mob__body { background-color: #9dd1ff; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.master-holder-bg-holder{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;z-index:-1}
.master-holder-bg{position:absolute;top:0;left:0;height:100%;width:100%;z-index:-1;-webkit-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);transform:translateZ(0)}


.adesso-modal-accordion {
  padding-top: 8rem;
}


.adesso-modal-accordion .adesso-modal-accordion-headline {
  padding-bottom: 1rem;
}


.adesso-modal-accordion-headline .adesso-nav-text-wrap {
  color: #857971;
}





.grid-wrap { width: 966px; clear: both; }


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks {
    width: 100%;
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks p {
    
    font-family: "AllianzNeoRegular", Arial, sans-serif;
    font-size: 17px;
    text-align: center;
    text-transform: uppercase;
    
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block1 {
    border-bottom: solid 1px #b7b7b7;
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block2 {
}


.footer_social_line .footer_social_line_wrap .footer_social_line_blocks.block3 {
}
